Activity log for bug #1576494

Date Who What changed Old value New value Message
2016-04-29 03:24:07 Stuart Bishop bug added bug
2016-05-05 06:19:34 William Grant summary Incorrect link to git branch on project front page Product:+index doesn't link to Git repository
2016-05-05 06:20:18 William Grant launchpad: importance Undecided High
2016-05-05 06:20:19 William Grant launchpad: status New Triaged
2016-05-05 06:20:31 William Grant tags easy git lp-code ui
2016-09-19 11:50:57 Launchpad Janitor branch linked lp:~wgrant/launchpad/product-index-git
2016-09-20 01:40:55 Launchpad QA Bot launchpad: assignee William Grant (wgrant)
2016-09-20 01:40:57 Launchpad QA Bot tags easy git lp-code ui easy git lp-code qa-needstesting ui
2016-09-20 01:40:59 Launchpad QA Bot launchpad: status Triaged Fix Committed
2016-09-20 07:49:24 William Grant tags easy git lp-code qa-needstesting ui easy git lp-code qa-ok ui
2016-09-21 09:52:50 Colin Watson launchpad: status Fix Committed Fix Released